如何在Ruby 1.8.6中安装RMagick ge?

你有这个详细的指导? 非常感谢 :)

    在Windows中:

    gem install rmagick --source http://rubyforge.org/frs/download.php/61207/rmagick-2.11.0.gem 

    但根据这个安装常见问题你需要先安装ImageMagick和GraphicsMagick

    你也可以参考Luis Lavena 提供的MinGW的无缝支持和Open- Discussion以及One-Click Ruby Installer 的Akita on Rails笔记

    更新 :这里是关于秋田在Rails的文章的更新